/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Template:     Divi
 Version:      3.0.99
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css?family=Text+Me+One');
h1, h2, h4, h5, h6 {
 font-family: 'Text Me One', sans-serif;
}
h1 {
	font-size: 55px;
}
h2.entry-title {
	font-size: 24px;
	font-weight: bold;
}
@media all and (max-width: 600px) {
h1 {
font-size: 30px;
}
}
/*Barre latérale*/
h4.widgettitle {
	font-weight: bold;
}
.et_pb_bg_layout_light .et_pb_widget li a {
	font-weight: lighter;
}
a {
	color: #16a085;
}
/*Accordéon*/
h5.et_pb_toggle_title {
	font-weight: bolder;
}
/*Agenda*/
.timely .ai1ec-btn-xs, .ai1ec-calendar-toolbar {
    display: none;
}
/*Footer*/
#footer-widgets .footer-widget li:before {
	content: none;
}
#footer-widgets .footer-widget li {
	padding-left: 0px;
}
.footer-widget h4.title, .footer-widget h4 {
	color: #16a085;
	font-weight: bold;
}